* {
	padding:0;
	margin:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
 
body {
	background:#FFFFFF;
}
 
header {
	width:100%;
    z-index: 100;
}
 
header nav {
	width:90%;
	max-width:1000px;
	margin:10px auto;
	background:#2E367D;
    z-index: 100;
}
 
.menu_bar {
	display:none;
    z-index: 100;
}
 
header nav ul {
	overflow:hidden;
	list-style:none;
    z-index: 100;
}
 
header nav ul li {
	float:left;
    z-index: 100;
    padding: 10px;
}
 
header nav ul li a {
	color:#fff;
	padding:10px;
	display:block;
	text-decoration:none;
    z-index: 100%;
}
 
header nav ul li span {
	margin-right:10px;
    z-index: 100;
}
 
header nav ul li a:hover {
	background:#222222;
    z-index: 100;
}

ul li {
    line-height: 1.5;
    text-align: left;
    font-size: large;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
    color: #222222;
    padding: 20px;
}
 
section {
	padding:20px;
}
 
@media screen and (max-width:800px ) {
	header nav {
		width:80%;
		height:100%;
		left:-100%;
		margin:0;
		position: fixed;
        z-index: 100;
	}
 
	header nav ul li {
		display:block;
		float:none;
		border-bottom:1px solid rgba(255,255,255, .3);
        z-index: 100;
	}
 
	.menu_bar {
		display:block;
		width:100%;
		background:#CCCCCC;
        z-index: 100;
	}
 
	.menu_bar .bt-menu {
		display:block;
		padding:20px;
		background:#2E367D;
		color:#fff;
		text-decoration:none;
		font-weight: bold;
		font-size:25px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
        z-index: 100;
	}
 
	.menu_bar span {
		float:right;
		font-size:40px;
        z-index: 100;
	}
}
    
    table{
        width: 100%;
        border: 0px;
    }
    
    th {
        width: 100%;
        text-align: left;
        vertical-align: top;
        border: 0px solid #FFFFFF;
        border-collapse: collapse;
        padding: 0px;
    }
    
    td {
        width: 100%;
        vertical-align: top;
        border: 0px solid #FFFFFF;
        border-collapse: collapse;
        padding: 0px;
    }

    
    caption{
        padding: 0px;
    }
    
    p{
        line-height: 1.5;
        text-align: left;
        font-size: large;
        font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
        color: #222222;
        padding: 10px;
    }

     cambia{
        line-height: 1.5;
        text-align: left;
        font-size: large;
        font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
        color: #BE4B10;
        padding: 10px;
    }

    centraIMG{
        line-height: 1.5;
        text-align: center;
        padding: 10px;
    }

   .listas{
        text-align: left;
        color: #FFFFFF;
    }
    
    .enlace {
        border:0;
        padding:0;
        background-color: transparent;
        color: darkgray;
        border-bottom: 1px solid #802525;
    }
    
    form.elegante input {
        padding: .2em;
    }
    
    form fieldset {
        float: left;
        width: 90%;
    }
    
    label {
        display: block;
        margin: .5em 0 0 0;
    }
    
    btn {
        display: block;
        margin: 1em 0;
    }
    
    div {
        margin: .4em 0;
        color: #ffffff;
        width: 25%;
        float: left;
    }
    
    div label{
        color: #ffffff;
        width: 25%;
        float: left;
    }
  
form {
    position: relative;
    width: 80%;
    background: #FFFFFF;
}
